Subject: Another observer

From: Michal Humpula <[email-masked]>
Date: Thu, 04 Nov 2021 17:58:21 +0100

Hi,

I'm observing similar issue. Mic is unresponsive on version 93 and 94. 
Version 92 from experimental works fine. Tested with empty profile.
The browser can no longer play anything (music, video, ...) after it 
starts interact with mic. Until than the video and sound play is ok.

Cheers
Michal